Bug 597604 - [abrt] crash in dvb-apps-1.1.1-21.fc12: Process /usr/bin/dvbnet was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in dvb-apps-1.1.1-21.fc12: Process /usr/bin/dvbnet was killed by...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dvb-apps   
(Show other bugs)
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a0fdd129585359a1f3192a8b21d...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-29 18:29 UTC by igor.redhat@gmail.com
Modified: 2010-06-23 17:42 UTC (History)
1 user (show)

Fixed In Version: dvb-apps-1.1.1-22.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-22 17:15:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (327.11 KB, text/plain)
2010-05-29 18:29 UTC, igor.redhat@gmail.com
no flags Details

Description igor.redhat@gmail.com 2010-05-29 18:29:36 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: dvbnet -h
comment: As backtrace says - I just ran dvb -h. At that point I had a WinTV 950Q plugged in and tuned
component: dvb-apps
executable: /usr/bin/dvbnet
global_uuid: a0fdd129585359a1f3192a8b21d25d7ce5451db7
kernel: 2.6.32.12-115.fc12.x86_64
package: dvb-apps-1.1.1-21.fc12
rating: 4
reason: Process /usr/bin/dvbnet was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 igor.redhat@gmail.com 2010-05-29 18:29:47 UTC
Created attachment 417907 [details]
File: backtrace

Comment 2 Fedora Update System 2010-06-05 10:03:33 UTC
dvb-apps-1.1.1-22.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/dvb-apps-1.1.1-22.fc13

Comment 3 Fedora Update System 2010-06-05 10:04:42 UTC
dvb-apps-1.1.1-22.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/dvb-apps-1.1.1-22.fc12

Comment 4 Fedora Admin XMLRPC Client 2010-06-05 11:50:14 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Fedora Update System 2010-06-07 22:33:16 UTC
dvb-apps-1.1.1-22.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dvb-apps'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/dvb-apps-1.1.1-22.fc13

Comment 6 Fedora Update System 2010-06-22 17:15:36 UTC
dvb-apps-1.1.1-22.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-06-23 17:42:31 UTC
dvb-apps-1.1.1-22.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.